<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Delay extends Model
{
	protected $table = 'users_delay';
	
    public function user(){
    	return $this->belongsTo(\App\User::class);
    }
}
